@-ms-viewport {
  width: device-width
}

@-o-viewport {
  width: device-width
}

@viewport {
  width: device-width
}

@-moz-document url-prefix() {
  .slide p a:focus {
    outline: dotted white;
  }
}

@media not all and (min-resolution:.001dpcm) {
  @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    #navigation a:focus {
      outline: solid 1px white;
    }
    .slide p a:focus {
      outline: dotted white;
    }
  }
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px
}

ul+p, ul+div {
  clear: left;
  padding-top: .5em
}

.active .slide {
  display: block !important;
  visibility: hidden;
  /* visibility: visible; */
  /* transition: left .6s ease-out; */
  transition: opacity .5s;
  opacity: 0;
}

.active .slide.current {
  visibility: visible;
  left: 0;
  opacity: 1;
}

.active .slide.next {
  /* left: 100%; */
  left: 0;
  opacity: 0;
}

.active .slide.prev {
  /* left: -100%; */
  left: 0;
  opacity: 0;
}

.active .slide.next.in-transition,
.active .slide.prev.in-transition {
  visibility: visible;
  opacity: 0;
}

/*  */


.carousel, .slide {
  height: auto;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  max-width: 1170px;
}

.carousel {
  position: relative;
  z-index: 0;
  /*margin-bottom: 10px;*/
  overflow: visible;
}

.carousel ul {
  margin: 0;
  padding: 0;
}

.slide {
  height: 360px;
  background-size: cover;
  position: relative;
  margin-bottom: 0;
  border: none;
}

.slide:focus {
  outline: none;
}

.slide p {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  clear: both;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.6);
  font-family: 'bonvenocflight';
  line-height: 1.2; 
  width: 100%;
}

.slide a {
  /*
  width: clamp(85%, 90%, 100%);
  background: coral;
  line-height: 75px;
  min-height: 75px;
  font-size: clamp(14px, 3.25vw, 36px);
  */
  display: block;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  text-align: left;
  margin: 0 auto;
  letter-spacing: -1px;
}

.slide a:after {
    content: "»";
    font-size: 120%;
    margin-left: 3px;
}


.slide a:hover {
  color: #eb6d2e;
  text-decoration: underline;
}

.carousel.active {
  height: auto !important;
  position: relative;
}

.active .slide {
  height: auto;
  border: none;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
}

.slide.current {
  display: block;
  z-index: 500;
}

.btn-prev,
.btn-next {
  position: absolute;
  z-index: 700;
  top: 50%;
  margin-top: -2.5em;
  border: 0;
  background: rgba(255, 255, 255, .6);
  line-height: 1;
  padding: 10px 5px;
  transition: padding .4s ease-out;
}

.btn-next:hover,
.btn-next:focus,
.btn-prev:hover,
.btn-prev:focus {
  padding-left: 15px;
  padding-right: 15px;
}

.btn-prev {
  left: 0;
  border-radius: 0 .25em .25em 0;
}

.btn-next {
  right: 0;
  border-radius: .25em 0 0 .25em;
}

.carousel.with-slidenav {
  padding-bottom: 0;
  background-color: #fff;
}

.carousel.with-slidenav .slide {
  border: none;
}

.slidenav {
  z-index: 999;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
  line-height: 30px;
  list-style-type: none;
}

.slidenav li {
  display: block;
  margin: 0 5px;
}

.slidenav li:first-child button {
  /*letter-spacing: -2px;
  padding-top: 2px;*/
}

.slidenav button {
  border: 2px solid #006151;
  background-color: #006151;
  line-height: 1em;
  height: 1.5em;
  width: auto;
  font-weight: bold;
  color: #fff;
}

.slidenav button.current {
  border-width: 1px;
  border-radius: .5em;
  background-color: #fff;
  color: #333;
}

.slidenav button:hover,
.slidenav button:focus {
  border: 2px dotted #fff;
  outline: none;
}

.slidenav button.current:hover,
.slidenav button.current:focus {
  border: 2px dotted #006151;
}

.slide .img-responsive {
  display: block;
  width: 100%;
  max-width: 1170px;
  height: auto;
}

ul.controls {
  list-style-type: none;
  ;
}

/* copyright attribution */

.active .current.slide {
  overflow: visible;
}
.slide-copyright {
  z-index: 501;
  position: absolute;
  bottom: -20px;
  right: 0;
  font-style: italic;
  font-size: 12px;
}
@media screen and (max-width: 425px) {
  #rotator-wrap {
    padding: 0;
  }
  .slide p {
    padding: 10px 35px 10px 10px;
  }
  .slide-copyright {
    right: 5px;
  }
}